@charset "UTF-8";
/* CSS Document */
.testimonials {
	position: relative;;	
}
.testimonials .slidetext h1, .testimonials .slidetext h2, .testimonials .slidetext h3, .testimonials .slidetext h4, .testimonials .slidetext h5, .testimonials .slidetext h6 {
	color: var(--heading-color);	
}
.testimonials .slidetext p {
	color: var(--paragraph-color);	
}
.testimonials .slidetext {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
	bottom: auto;
	width: 100%;
}
.testimonials .slide {
	opacity: 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	left: 100%;
	background-color: transparent;
}
.testimonials .slide.prevSlide {
	left: -100%;
	opacity: 0;
}
.testimonials .slide.curSlide, .testimonials .slidetext.curText {
	left: 0;
	opacity: 1;
}
.testimonials .sliderControls {
	position: relative;
	display: flex;
	align-items: center;
	gap: 4vw;
	bottom: 0;
	top: auto;
	width: auto;
	padding: 0;
	overflow: visible;
}
.testimonials .sliderControls .buttonWrap {
	display: flex;
	align-items: center;
	gap: 2vw;
}
.testimonials .sliderControls .buttonWrap img { width: 11px; height: 20px; }
.testimonials .sliderControls .buttonWrap h6 { margin: 0; }
.testimonials .sliderControls .prevButton, .testimonials .sliderControls .nextButton {
	background-image: none;
	background-color: transparent;
	width: auto;
	height: auto;
}
@media (min-width: 768px) { .testimonials .sliderControls .buttonWrap img { width: 15px; height: 27px; } }
@media (min-width: 1024px) { .testimonials .sliderControls .buttonWrap img { width: 19px; height: 34px; } }

